Tagged: 

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #203712

    hi there, hope you had good times… :-)

    wanted to know when we could expect to get the theme updated with the new layerslider 5, even tried to buy my own license to update it manually but getting an error when the plugin is initializing the php instruction , fatal error, can’t declare… line 76… and can’t get the wp layerslider plugin activated after installing it. even deleted the layerslider that comes with the theme using ftp. and copied the new updated one, but still cant get it to activate, same error

    any helpd… really and desperatly need the new features (“transform origin of transition” is a killer option , a real game changer that i was been waiting for all this time … ) please help

    #203714

    Hi stevemulisa!

    Thanks :)
    Please refer to Ismael’s post here http://www.kriesi.at/support/topic/disable-layerslider-failed/#post-203464

    Cheers!
    Yigit

    #205339

    Hi Yigit!
    But what about the others who don’t have own license, when are you supposed to update the theme with new layerslider?
    I’m making my slides right now and it would be great to know if It makes sense to wait for update.

    Thanks.

    #205363

    Hi!

    Kriesi told one user and i quote “Yes, we will update the layerslider as soon as we could test it” about LayerSlider 5.

    Best regards,
    Yigit

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.